This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 49809 - ghostscript cannot view Japanese ps file
ghostscript cannot view Japanese ps file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Crutcher Dunnavant
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-24 04:17 EDT by Bill Huang
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 16:43:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Huang 2001-07-24 04:17:55 EDT
Description of Problem:
When ghostscript is used to view Japanese ps file,Japanese letters are
displayed as block.

How Reproducible:
Always

Steps to Reproduce:
1. gs xxx.ps(Japanese ps file)
2.
3.

Actual Results:
All the Japanese letters are displayed as blocks.

Expected Results:
Japanese can be displayed correctly.

Additional Information:
ghostscript-6.51-1

This is a known issue,but it should be in bugzilla,so I bugzilla it.
Comment 1 Glen Foster 2001-07-24 16:43:08 EDT
This defect is considered MUST-FIX for Fairfax.
Comment 2 Crutcher Dunnavant 2001-08-02 17:18:58 EDT
fixed.

Note You need to log in before you can comment on or make changes to this bug.